@font-face {
  font-family: "Open Sans";
  font-display: swap;
  src: url("../fonts/OpenSans-Bold.woff2") format("woff2"),
    url("../fonts/OpenSans-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Mukta";
  font-display: swap;
  src: url("../fonts/Mukta-Regular.woff2") format("woff2"),
    url("../fonts/Mukta-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Philosopher";
  font-display: swap;
  src: url("../fonts/Philosopher-Regular.woff2") format("woff2"),
    url("../fonts/Philosopher-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Hind";
  font-display: swap;
  src: url("../fonts/Hind-Light.woff2") format("woff2"),
    url("../fonts/Hind-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  font-display: swap;
  src: url("../fonts/Roboto-Regular.woff2") format("woff2"),
    url("../fonts/Roboto-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  font-display: swap;
  src: url("../fonts/OpenSans-Regular.woff2") format("woff2"),
    url("../fonts/OpenSans-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
* {
  padding: 0;
  margin: 0;
  border: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
:focus,
:active {
  outline: 0;
}
a:focus,
a:active {
  outline: 0;
}
nav,
footer,
header,
aside {
  display: block;
}
html,
body {
  height: 100%;
  width: 100%;
  line-height: 1;
  font-size: 14px;
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 400;
}
input,
button,
textarea {
  font-family: inherit;
}
input::-ms-clear {
  display: none;
}
button {
  cursor: pointer;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
a {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
ul,
li {
  list-style: none;
}
img {
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}
::-webkit-scrollbar {
  width: 7px;
  background-color: #fff;
}
::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #6f6f6f;
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  background-color: #f9f9fd;
}
.wrapper {
  position: relative;
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  z-index: 0;
}
[class*="__container"],
.container {
  position: relative;
  max-width: 1320px;
  margin: 0 auto;
  padding: 0 15px;
  z-index: 0;
}
.row {
  position: relative;
  z-index: 0;
}
#scene,
#scene2,
#scene3,
#scene4,
#scene5,
#scene6,
#scene7,
#scene8,
#scene9,
#scene10 {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}
.font-weight100 {
  font-weight: 100 !important;
}
.font-weight200 {
  font-weight: 200 !important;
}
.font-weight300 {
  font-weight: 300 !important;
}
.font-weight400 {
  font-weight: 400 !important;
}
.font-weight500 {
  font-weight: 500 !important;
}
.font-weight600 {
  font-weight: 600 !important;
}
.font-weight700 {
  font-weight: 700 !important;
}
.font-weight800 {
  font-weight: 800 !important;
}
.font-weight900 {
  font-weight: 900 !important;
}
.blue-text {
  color: #0029ff;
}
.red-text {
  color: red;
}
.text-start {
  text-align: left !important;
}
.text-center {
  text-align: center !important;
}
.text-end {
  text-align: right !important;
}
.shadow-text {
  text-shadow: 1px 1px #505050, 1px -1px #505050, -1px 1px #505050,
    -1px -1px #505050 !important;
}
.glow-button {
  font-weight: 600;
  font-size: 20px;
  line-height: 130%;
  color: #474747;
  outline: 0;
  border: 0;
  background-color: #fff;
}
#modal1,
#modal2 {
  background: rgba(217, 217, 217, 0.4);
  -webkit-backdrop-filter: blur(42px);
  backdrop-filter: blur(42px);
  border-radius: 20px;
}
.form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 350px;
  width: 100%;
}
.fancybox-content {
  padding: 44px 20px !important;
}
.fancybox-slide--html .fancybox-close-small {
  color: #bf0f0f !important;
  background: #fff;
  border-radius: 50%;
  padding: 6px !important;
  width: 30px;
  height: 30px;
  right: 10px !important;
  top: 10px !important;
}
.input-group {
  position: relative;
  width: 100%;
  margin-bottom: 14px !important;
}
.form label {
  font-size: 18px;
  line-height: 22px;
  color: #000;
}
.form .input-field {
  outline: 0;
  width: 100%;
  padding: 4px 20px 4px 25px;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#e99f21),
    to(#753327)
  );
  background: -o-linear-gradient(left, #e99f21 0, #753327 100%);
  background: linear-gradient(90deg, #e99f21 0, #753327 100%);
  border-radius: 8px;
  font-family: "Mukta", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 200%;
  color: #fff;
}
.form .input-field::-webkit-input-placeholder {
  font-family: "Mukta", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 200%;
  color: #fff;
}
.form .input-field::-moz-placeholder {
  font-family: "Mukta", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 200%;
  color: #fff;
}
.form .input-field:-ms-input-placeholder {
  font-family: "Mukta", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 200%;
  color: #fff;
}
.form .input-field::-ms-input-placeholder {
  font-family: "Mukta", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 200%;
  color: #fff;
}
.form .input-field::placeholder {
  font-family: "Mukta", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 200%;
  color: #fff;
}
.form .button-wrapper {
  display: inline-block;
  background: #f2f4fd;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.11);
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.11);
  border-radius: 10px;
  padding: 2px 4px;
}
.form .button {
  position: relative;
  overflow: hidden;
  outline: 0;
  cursor: pointer;
  padding: 4px 108px;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#e99f21),
    to(#753327)
  );
  background: -o-linear-gradient(left, #e99f21 0, #753327 100%);
  background: linear-gradient(90deg, #e99f21 0, #753327 100%);
  border-radius: 8px;
  font-family: "Mukta", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 200%;
  text-align: center;
  color: #fff;
}
.dots-style {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  list-style: none;
}
.dots-style button {
  background: transparent;
  border: 1px solid red;
  border-radius: 50%;
  font-size: 0;
  height: 15px;
  width: 15px;
  margin: 5px;
  outline: 0;
}
.dots-style li[class="slick-active"] button {
  background: red;
}
.prev-arr {
  position: absolute;
  top: 65px;
  left: 15px;
  background-color: transparent;
  outline: 0;
  border: 0;
  background-image: url("../images/12.html");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 2;
}
.next-arr {
  position: absolute;
  top: 65px;
  right: 15px;
  background-color: transparent;
  outline: 0;
  border: 0;
  background-image: url("../images/13.html");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 2;
}
.flare {
  position: absolute;
  top: 0;
  height: 100%;
  width: 45px;
  -webkit-transform: skewX(-45deg);
  -ms-transform: skewX(-45deg);
  transform: skewX(-45deg);
  left: -150%;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgba(255, 255, 255, 0.1)),
    to(rgba(255, 255, 255, 0.4))
  );
  background: -o-linear-gradient(
    left,
    rgba(255, 255, 255, 0.1),
    rgba(255, 255, 255, 0.4)
  );
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0.1),
    rgba(255, 255, 255, 0.4)
  );
  -webkit-animation: flareAnimation 3s infinite linear;
  animation: flareAnimation 3s infinite linear;
}
.header {
  position: relative;
  z-index: 1;
  margin-bottom: 40px;
}
.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header__logo a {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 32px;
  text-align: right;
  color: #fff;
}
.header__shedule {
  display: none;
}
.header__burger-btn {
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: transparent;
  margin-left: 10px;
}
.header__burger-btn:hover svg path {
  -webkit-transition: all 280ms ease 0;
  -o-transition: all 280ms ease 0;
  transition: all 280ms ease 0;
  fill: #ff4040;
}
.menu {
  display: none;
}
.pp {
  text-align: center;
  padding: 15px 0;
  background-color: transparent;
  color: #000;
}
.pp a {
  color: #000;
}
.popup-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 280ms ease 0;
  -o-transition: all 280ms ease 0;
  transition: all 280ms ease 0;
}
.popup-menu .popup-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #fff;
  -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  width: 100%;
  height: 60%;
}
.popup-menu.popup-menu_show {
  visibility: visible;
  opacity: 1;
}
.popup-menu__close-btn {
  position: absolute;
  top: 40px;
  right: 40px;
  width: 30px;
  height: 30px;
  background: transparent;
}
.popup-menu__close-btn:hover svg path {
  -webkit-transition: all 280ms ease 0;
  -o-transition: all 280ms ease 0;
  transition: all 280ms ease 0;
  fill: #ff4040;
}
.popup-menu__logo {
  position: absolute;
  top: 30px;
  left: 30px;
}
.popup-menu__logo a {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 32px;
  color: #000;
}
.popup-menu__item {
  text-align: center;
}
.popup-menu__item:not(:last-child) {
  margin-bottom: 36px;
}
.popup-menu__item:hover .popup-menu__link {
  color: #000;
}
.popup-menu__link {
  font-family: "Hind", sans-serif;
  font-weight: 300;
  font-size: 14px;
  text-align: center;
  color: #000;
}
.block-1 {
  position: relative;
  z-index: 1;
  overflow-x: clip;
  background: -o-radial-gradient(
    50% 50%,
    229.66% 47.92%,
    #2e2d36 0,
    #07071f 100%
  );
  background: radial-gradient(
    229.66% 47.92% at 50% 50%,
    #2e2d36 0,
    #07071f 100%
  );
  padding: 14px 0;
}
.block-1 .block-text {
  margin-bottom: 22px;
}
.block-1 .block-text .title {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 75px;
  text-align: center;
  color: #fff;
  margin-bottom: 26px;
}
.block-1 .block-text .sub-title {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 20px;
  color: #fff;
  margin-bottom: 26px;
}
.block-1 .block-text .text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.block-1 .block-text .text svg {
  display: inline-block;
  margin-right: 20px;
  height: 126px;
  width: 2px;
}
.block-1 .block-text .text span {
  display: inline-block;
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  width: calc(100% - 22px);
}
.block-1 .block-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 26px;
}
.block-1 .block-form .block-price {
  margin-bottom: 22px;
}
.block-1 .block-form .price-old {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 32px;
  line-height: 62%;
  text-decoration: line-through;
  text-align: center;
  color: #fff;
  margin-bottom: 2px;
}
.block-1 .block-form .price {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 50px;
  line-height: 120%;
  text-align: center;
  color: #ffea00;
}
.block-1 .block-form .form {
  margin: 0 auto;
}
.block-2 {
  position: relative;
  z-index: 0;
  overflow-x: clip;
  background: #ffefe5;
  padding: 28px 0 44px;
}
.block-2 .title {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 47px;
  text-align: center;
  color: #07071f;
  margin-bottom: 42px;
}
.block-2 .sub-title {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 30px;
  text-align: center;
  color: #07071f;
}
.block-2 .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 42px;
}
.block-2 .item {
  width: 204px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 58px;
}
.block-2 .item:last-child {
  margin-bottom: 0;
}
.block-2 .item .item-img {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  margin-bottom: 16px;
}
.block-2 .item .item-text {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #07071f;
}
.block-3 {
  position: relative;
  z-index: 0;
  overflow-x: clip;
  -webkit-box-shadow: 7px 12px 19px -2px rgba(7, 7, 31, 0.75);
  box-shadow: 7px 12px 19px -2px rgba(7, 7, 31, 0.75);
  background: -o-radial-gradient(
    50% 50%,
    229.66% 47.92%,
    #393952 0,
    #07071f 100%
  );
  background: radial-gradient(
    229.66% 47.92% at 50% 50%,
    #393952 0,
    #07071f 100%
  );
}
.block-3 .block-content {
  border: 1px solid #fff;
  padding: 42px 4px;
  background: #07071f;
  max-width: 1056px;
  margin: 0 auto 20px;
  position: relative;
  top: -34px;
  z-index: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.block-3 .block-content .sub-title {
  border: 2px dashed #e99f21;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 54px;
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 22px;
  text-align: center;
  color: #fff;
}
.block-3 .block-content .content-img {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  margin-bottom: 54px;
}
.block-3 .block-content .lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 830px;
  margin: 0 auto;
}
.block-3 .block-content .lists .list {
  width: 408px;
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  margin-bottom: 12px;
}
.block-3 .title {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 50px;
  text-align: center;
  color: #fff;
  margin-bottom: 6px;
}
.block-3 .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.block-3 .block-img {
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 334px;
  height: 250px;
  margin: 0 auto 18px;
}
.block-3 .block-img .bg-img {
  position: absolute;
  left: 50%;
  top: 40%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: -1;
}
.block-3 .block-img .img-product {
  width: 198px;
}
.block-3 .block-img .bg-img2 {
  position: absolute;
  left: 28px;
  top: 115px;
  width: 108px;
}
.block-3 .items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.block-3 .items .item-text {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 20px;
  color: #fff;
  max-width: 282px;
  margin-bottom: 26px;
}
.block-4 {
  position: relative;
  z-index: 0;
  overflow-x: clip;
  background: #ffefe5;
  padding: 52px 0;
}
.block-4 .title {
  border: 3px solid #753327;
  border-radius: 5px;
  padding: 17px 7px;
  max-width: 1000px;
  margin: 0 auto 66px;
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 32px;
  text-align: center;
  color: #07071f;
}
.block-4 .sub-title {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 30px;
  text-align: center;
  color: #07071f;
  max-width: 900px;
  margin: 0 auto 66px;
}
.block-4 .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.block-4 .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  border: 1px solid #753327;
  border-radius: 10px;
  padding: 28px 20px;
  margin-bottom: 46px;
  max-width: 360px;
}
.block-4 .item:last-child {
  margin-bottom: 0;
}
.block-4 .item .item-img {
  margin-bottom: 22px;
}
.block-4 .item .item-text {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 144%;
  text-align: center;
  color: #07071f;
}
.block-5 {
  position: relative;
  z-index: 0;
  overflow-x: clip;
  -webkit-box-shadow: 7px 12px 19px -2px rgba(7, 7, 31, 0.75);
  box-shadow: 7px 12px 19px -2px rgba(7, 7, 31, 0.75);
  background: -o-radial-gradient(
    50% 50%,
    229.66% 47.92%,
    #393952 0,
    #07071f 100%
  );
  background: radial-gradient(
    229.66% 47.92% at 50% 50%,
    #393952 0,
    #07071f 100%
  );
  padding-top: 54px;
}
.block-5 .block-text {
  margin-bottom: 14px;
}
.block-5 .title {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 55px;
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}
.block-5 .sub-title {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 30px;
  text-align: right;
  color: #fff;
  margin-bottom: 18px;
}
.block-5 .sub-title span {
  color: #10ffef;
}
.block-5 .text {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 136%;
  text-transform: uppercase;
  text-align: right;
  color: #fff;
}
.block-5 .block-img {
  text-align: center;
}
.block-5 .bg-img {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 350px;
  z-index: -1;
}
.block-6 {
  position: relative;
  z-index: 0;
  overflow-x: clip;
  background: -o-radial-gradient(
    50% 50%,
    229.66% 47.92%,
    #2e2d36 0,
    #07071f 100%
  );
  background: radial-gradient(
    229.66% 47.92% at 50% 50%,
    #2e2d36 0,
    #07071f 100%
  );
  padding: 18px 0 60px;
}
.block-6 .block-text {
  margin-bottom: 78px;
}
.block-6 .block-text .title {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 102px;
  text-align: right;
  color: #fff;
  margin-bottom: 16px;
}
.block-6 .block-text .sub-title {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  margin-bottom: 26px;
}
.block-6 .block-text .text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.block-6 .block-text .text span {
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 174%;
  color: #fff;
  margin-bottom: 10px;
}
.block-6 .block-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 26px;
}
.block-6 .block-form .block-price {
  margin-bottom: 22px;
}
.block-6 .block-form .price-old {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 32px;
  line-height: 62%;
  text-decoration: line-through;
  text-align: center;
  color: #fff;
  margin-bottom: 2px;
}
.block-6 .block-form .price {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 50px;
  line-height: 120%;
  text-align: center;
  color: #ffea00;
}
.block-6 .block-form .form {
  margin: 0 auto;
}
@media (min-width: 1200px) {
  .header {
    margin-bottom: 65px;
  }
  .header__container {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .header__burger-btn {
    display: none;
  }
  .menu {
    display: block;
    margin-left: 636px;
  }
  .menu__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .menu__item {
    -webkit-transition: all 280ms ease 0;
    -o-transition: all 280ms ease 0;
    transition: all 280ms ease 0;
  }
  .menu__item:not(:last-child) {
    margin-right: 68px;
  }
  .menu__item:hover .menu__link {
    color: #000;
  }
  .menu__link {
    font-family: "Hind", sans-serif;
    font-weight: 300;
    font-size: 14px;
    text-align: center;
    color: #fff;
  }
  .block-1 {
    padding: 10px 0 24px;
  }
  .block-1 .row {
    display: -ms-grid;
    display: grid;
    grid-template-areas: "txt img" "form img";
    -ms-grid-columns: 478px auto;
    grid-template-columns: 478px auto;
  }
  .block-1 .block-text {
    grid-area: txt;
    margin-bottom: 24px;
  }
  .block-1 .block-text .title {
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 118px;
    text-align: left;
    color: #fff;
    margin-bottom: 26px;
  }
  .block-1 .block-text .sub-title {
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #fff;
    margin-bottom: 26px;
  }
  .block-1 .block-text .text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .block-1 .block-text .text svg {
    display: inline-block;
    margin-right: 20px;
    height: 80px;
    width: 2px;
  }
  .block-1 .block-text .text span {
    display: inline-block;
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    width: calc(100% - 22px);
  }
  .block-1 .block-img {
    grid-area: img;
    position: relative;
    z-index: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 0;
  }
  .block-1 .block-img .img-man {
    position: absolute;
    right: -110px;
    bottom: -24px;
    z-index: -1;
  }
  .block-1 .block-img .img-product {
    margin-bottom: -70px;
  }
  .block-1 .block-form {
    grid-area: form;
  }
  .block-1 .block-form .block-price {
    margin-bottom: 22px;
  }
  .block-2 {
    padding: 80px 0 252px;
  }
  .block-2 .title {
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 89px;
    text-align: center;
    color: #07071f;
    margin-bottom: 42px;
  }
  .block-2 .sub-title {
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 52px;
    text-align: center;
    color: #07071f;
  }
  .block-2 .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 42px;
  }
  .block-2 .item {
    margin-right: 58px;
    margin-bottom: 0;
  }
  .block-2 .item:last-child {
    margin-right: 0;
  }
  .block-3 {
    padding-bottom: 86px;
  }
  .block-3 .block-content {
    border: 1px solid #fff;
    padding: 42px 86px 52px;
    background: #07071f;
    max-width: 1056px;
    margin: 0 auto -190px;
    position: relative;
    top: -230px;
    z-index: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .block-3 .block-content .sub-title {
    border: 2px dashed #e99f21;
    border-radius: 10px;
    padding: 10px 20px;
    width: 812px;
    margin: 0 auto 54px;
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 43px;
    text-align: center;
    color: #fff;
  }
  .block-3 .block-content .content-img {
    width: 638px;
    margin-bottom: 54px;
  }
  .block-3 .block-content .lists {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 880px;
    margin: 0 auto;
  }
  .block-3 .block-content .lists .list {
    width: 440px;
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #fff;
    margin-bottom: 12px;
  }
  .block-3 .title {
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 90px;
    color: #fff;
    margin-bottom: 6px;
  }
  .block-3 .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .block-3 .block-img {
    position: absolute;
    left: 50%;
    top: 42%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 0;
    width: 908px;
    height: 682px;
    margin: 0;
  }
  .block-3 .block-img .wrapper {
    position: relative;
    z-index: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .block-3 .block-img .bg-img {
    position: absolute;
    left: 50%;
    top: 40%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
  }
  .block-3 .block-img .img-product {
    width: 470px;
  }
  .block-3 .block-img .bg-img2 {
    left: -100px;
    top: 328px;
    width: auto;
  }
  .block-3 .items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 430px;
    margin-right: 230px;
  }
  .block-3 .items:nth-child(2) {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .block-3 .items:nth-child(2) .item-text {
    margin-bottom: 195px;
    margin-top: 200px;
  }
  .block-3 .items:nth-child(2) .item-text:last-child {
    -ms-flex-item-align: end;
    align-self: flex-end;
    margin-bottom: 0;
    margin-top: 0;
  }
  .block-3 .items:last-child {
    width: 555px;
    margin-right: 0;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .block-3 .items:last-child .item-text {
    margin-top: 148px;
  }
  .block-3 .items:last-child .item-text:last-child {
    -ms-flex-item-align: start;
    align-self: flex-start;
    margin-top: 110px;
  }
  .block-3 .items .item-text {
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #fff;
    max-width: 282px;
    margin-bottom: 26px;
  }
  .block-4 {
    padding: 44px 0 60px;
  }
  .block-4 .title {
    padding: 17px 50px;
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 52px;
    text-align: center;
    color: #07071f;
  }
  .block-4 .sub-title {
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 52px;
    text-align: center;
    color: #07071f;
  }
  .block-4 .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .block-4 .item {
    margin-bottom: 0;
    margin-right: 46px;
    padding: 28px 16px;
  }
  .block-4 .item:last-child {
    margin-right: 0;
  }
  .block-5 {
    padding-top: 48px;
  }
  .block-5 .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .block-5 .block-text {
    width: 548px;
    margin-bottom: 0;
  }
  .block-5 .title {
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 89px;
    color: #fff;
    margin-bottom: 106px;
  }
  .block-5 .sub-title {
    font-size: 48px;
    margin-bottom: 48px;
  }
  .block-5 .text {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 23px;
    line-height: 136%;
    text-transform: uppercase;
    text-align: right;
    color: #fff;
  }
  .block-5 .block-img {
    text-align: center;
    margin-right: 122px;
  }
  .block-5 .bg-img {
    right: 55%;
    height: auto;
  }
  .block-6 {
    padding: 48px 0 34px;
  }
  .block-6 .row {
    display: -ms-grid;
    display: grid;
    grid-template-areas: "txt img" "form img";
    -ms-grid-columns: 478px auto;
    grid-template-columns: 478px auto;
  }
  .block-6 .block-text {
    grid-area: txt;
    margin-bottom: 44px;
  }
  .block-6 .block-text .title {
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 118px;
    text-align: right;
    color: #fff;
    margin-bottom: 16px;
  }
  .block-6 .block-text .sub-title {
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 26px;
    color: #fff;
  }
  .block-6 .block-text .text span {
    font-family: "Philosopher", sans-serif;
    font-weight: 400;
    font-size: 34px;
    line-height: 174%;
    color: #fff;
    margin-bottom: 10px;
  }
  .block-6 .block-img {
    grid-area: img;
    position: relative;
    z-index: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 0;
  }
  .block-6 .block-img .img-man {
    position: absolute;
    right: -110px;
    bottom: 52px;
    z-index: -1;
  }
  .block-6 .block-form {
    grid-area: form;
  }
  .block-6 .block-form .block-price {
    margin-bottom: 22px;
  }
}
@media (min-width: 1200px) {
  .block-1 .block-text {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .block-6 .row > .block-text {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .block-1 .block-img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 2;
  }
  .block-6 .row > .block-img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 2;
  }
  .block-1 .block-form {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .block-6 .row > .block-form {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .block-6 .block-text {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .block-6 .row > .block-text {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .block-6 .block-img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 2;
  }
  .block-6 .row > .block-img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 2;
  }
  .block-6 .block-form {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .block-6 .row > .block-form {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
}
.block-1 .block-img .img-product,
.block-6 .block-img .img-product {
  width: 100%;
  max-width: 550px;
}
